import { defineStore } from 'pinia'

export const useServiceDelivery = defineStore('serviceDelivery', {
  state() {
    return {
      currentInfo: {} as any
    }
  },
  actions: {
    setCurrentInfo(current: string) {
      this.currentInfo = current
    }
  }
})
